GET /v1/orgs/{orgId}/members
List all members of an organization
GET
/v1/orgs/{orgId}/members
List all members of an organization
Path Parameters
orgId
string
required
path
Organization ID
Query Parameters
limit
integer
optional
query
Number of items (default 20, max 100)
offset
integer
optional
query
Offset for pagination (default 0)
Responses
200
OK
application/jsoncode
integer
data
object
hasMore
boolean
items
object[]
Array of:
createdAt
string
id
string
invitedBy
string
organizationId
string
role
string
Enum:
owner, developerupdatedAt
string
userEmail
string
UserEmail is resolved from B3 API at response time and not persisted.
userId
string
limit
integer
offset
integer
message
string
requestId
string
400
Bad Request
curl -X GET 'https://api.example.com/v1/orgs/string/members' \ -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://api.example.com/v1/orgs/string/members', { method: 'GET', headers: { "Authorization": "Bearer YOUR_API_TOKEN" }});const data = await response.json();console.log(data);
import requestsheaders = { 'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.get('https://api.example.com/v1/orgs/string/members', headers=headers)print(response.json())
package mainimport ( "fmt" "io" "net/http")func main() { req, _ := http.NewRequest("GET", "https://api.example.com/v1/orgs/string/members", nil) req.Header.Set("Authorization", "Bearer YOUR_API_TOKEN") resp, _ := http.DefaultClient.Do(req) defer resp.Body.Close() result, _ := io.ReadAll(resp.Body) fmt.Println(string(result))}
200
Response
{ "code": 200, "data": { "hasMore": true, "items": [ { "createdAt": "<string>", "id": "<string>", "invitedBy": "<string>", "organizationId": "<string>", "role": "owner", "updatedAt": "<string>", "userEmail": "<string>", "userId": "<string>" } ], "limit": 123, "offset": 123 }, "message": "success", "requestId": "req_abc123"}
API Playground
Try this endpoint
GET
/v1/orgs/{orgId}/members
